<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-32.6090</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.8960</MDI>
      <MDI key="STATISTICS_MEAN">-55.3545</MDI>
      <MDI key="STATISTICS_STDDEV">121.3495</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 1863609</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.08543717</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
